//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ASHNA.Models
{
    using System;
    using System.Collections.Generic;
    
    public partial class UsersGroup
    {
        public int ID { get; set; }
        public Nullable<int> UserId_FK { get; set; }
        public Nullable<int> GroupId_FK { get; set; }
    
        public virtual Group Group { get; set; }
        public virtual User User { get; set; }
    }
}
